List networks

Returns networks the org is entitled to.

Query Parameters
  • page
    Type: integer
    min:  
    1

    Page number (1-based)

  • page_size
    Type: integer
    min:  
    1
    max:  
    100

    Number of items per page

Responses
  • application/json
  • application/json
  • application/json
Request Example for get/networks
curl https://api.skyfora.com/api/v1/networks \
  --header 'X-API-Key: YOUR_SECRET_TOKEN'
{
  "networks": [
    {
      "id": "123e4567-e89b-12d3-a456-426614174000",
      "code": "string",
      "name": "string",
      "is_owner": true,
      "visibility": "visible",
      "is_internal": true,
      "created_at": "2026-08-31T15:16:06.243Z",
      "updated_at": "2026-08-31T15:16:06.243Z"
    }
  ],
  "pagination": {
    "page": 1,
    "page_size": 1,
    "total_items": 1,
    "total_pages": 1
  }
}